Subject: Re: bug#24582: 25.1; liga incorrect work

From: Eli Zaretskii <[email-masked]>
Date: Tue, 04 Oct 2016 09:30:54 +0300

[Please keep the bug address on the CC list at all times.]

> Date: Tue, 4 Oct 2016 00:18:33 +0200 (CEST)
> From:  <[email-masked]>
> 
> Hello. I update files and attach them.

(I attach the files below for those who didn't get the original mail.)

So the problem is text alignment due to display of characters such as
⇒, is that right?

If so, please see which font is used on each of the two systems to
display these arrow characters, I'm guessing that the misalignment
happens because a different font is used for the arrows.  If that is
the case, it is normal, not a bug.

You can display the font being used by "C-u C-x =" when the cursor is
on the character in question.